[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFS] qterm -- BBS client for X Window System written in Qt


qterm can't build with the newest g++, so I prepare a new debian
package 0.4.0pre3-3[1], it's lintian and linda clean. I have upload it
to mentors[2].

 qterm (0.4.0pre3-3) unstable; urgency=low
   * libstdc++ allocator transition:
     - debian/control: build depends on libarts1-dev (>= 1.4.3-2)
   * new patches/03-unknown_escape_sequence.dpatch:
     - the newest g++ treat "\=" as an error instead of warning.
   * bug 333101 in libssl-dev have been closed:
     - debian/control: build depends on libssl-dev (>= 0.9.8a-4)
     - delete patches/02-openssl.dpatch
   * update patches/00list


LI Daobing

Reply to: